/* CSS Document */
.thumbnail{
			position: relative;
			z-index: 0;
		}

		.thumbnail:hover{
			background-color: transparent;
			z-index: 50;
		}

		.thumbnail span{ /*CSS for enlarged image*/
			position: absolute;
			background-color: lightyellow;
			padding: 5px;
			left: -1000px;
			border: 1px dashed gray;
			visibility: hidden;
			color: black;
			text-decoration: none;
		}

		.thumbnail span img{ /*CSS for enlarged image*/
			border-width: 0;
			padding: 2px;
		}

		.thumbnail:hover span{ /*CSS for enlarged image on hover*/
			visibility: visible;
			top: -120px;
			left: 85px; /*position where enlarged image should offset horizontally */

		}
